漏洞信息详情

Drupal core 安全漏洞

  • CNNVD编号:CNNVD-201803-004
  • 危害等级: 中危
  • CVE编号: CVE-2017-6928
  • 漏洞类型: 资料不足
  • 发布时间: 2018-03-02
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: drupal
  • 漏洞来源:

漏洞简介

Drupal core是Drupal社区所维护的一套用PHP语言开发的免费、开源的内容管理系统。

Drupal core 7.57之前的7.x版本中存在安全漏洞。攻击者可利用该漏洞绕过访问限制。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.drupal.org/sa-core-2018-001

参考网址

来源:DEBIAN

链接:https://www.debian.org/security/2018/dsa-4123

来源:CONFIRM

链接:https://www.drupal.org/sa-core-2018-001

来源:MLIST

链接:https://lists.debian.org/debian-lts-announce/2018/02/msg00030.html

漏洞信息快速查询

相关漏洞

更多